Bug 72712 - Small cosmetic problem on WindowMaker exit
Summary: Small cosmetic problem on WindowMaker exit
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: WindowMaker   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-26 21:41 UTC by Peter van Egdom
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-24 21:04:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of described situation (30.05 KB, image/png)
2002-08-26 21:43 UTC, Peter van Egdom
no flags Details
Image of exit panel (as expected) (14.63 KB, image/png)
2002-08-31 06:49 UTC, Phil Copeland
no flags Details
Screenshot of Window Maker exit-situation (35.29 KB, image/png)
2002-10-31 19:35 UTC, Peter van Egdom
no flags Details

Description Peter van Egdom 2002-08-26 21:41:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1) Gecko/20020814

Description of problem:
When exiting WindowMaker the user will be asked to Stop using
WindowMaker or Cancel the exit procedure.

The Cancel button on the dialog box that appears misses a vertical
line on the left, where that line is about a pixel thick.

See attached screenshot.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start WindowMaker
2. Exit WindowMaker
3. Observe dialog box
	

Actual Results:  I see a cancel button that misses a pixel thick vertical
line on the left.

Expected Results:  I expected no strange cancel button.

Additional info:

Comment 1 Peter van Egdom 2002-08-26 21:43:06 UTC
Created attachment 73205 [details]
Screenshot of described situation

Comment 2 Phil Copeland 2002-08-31 06:48:09 UTC
Humm,.. 
I cannot replicate this behavior (see attachment)

Phil
=--=

Comment 3 Phil Copeland 2002-08-31 06:49:58 UTC
Created attachment 74204 [details]
Image of exit panel (as expected)

Comment 4 Peter van Egdom 2002-10-31 19:34:23 UTC
Hummm... blip... hummmmm... blop..

Bug pop-ups again in Red Hat Linux 8.0, see attached screenshot.

Comment 5 Peter van Egdom 2002-10-31 19:35:16 UTC
Created attachment 82945 [details]
Screenshot of Window Maker exit-situation

Comment 6 Peter van Egdom 2003-01-24 21:04:53 UTC
I'll close this bug as it seems Red Hat won't be shipping WindowMaker anymore.


Note You need to log in before you can comment on or make changes to this bug.